#ifndef _DVD_STOP_MOTOR_ORIG_H_
#define _DVD_STOP_MOTOR_ORIG_H_

void dvd_stop_motor_orig1(
	interrupt_callback_t *function);

#ifdef RELOAD_SUPPORT
void dvd_stop_motor_orig2(
	interrupt_callback_t *function);
#endif

#endif
